/* You can add global styles to this file, and also import other style files */

html,
body {
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}

body {
    background: rgb(207, 231, 250);
    background: -moz-radial-gradient(center, ellipse cover, rgba(207, 231, 250, 1) 0%, rgba(99, 147, 193, 1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover, rgba(207, 231, 250, 1) 0%, rgba(99, 147, 193, 1) 100%);
    background: radial-gradient(ellipse at center, rgba(207, 231, 250, 1) 0%, rgba(99, 147, 193, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfe7fa', endColorstr='#6393c1', GradientType=1);
}